I just read through the requirements:
All my NetWare servers are on SP6 and Novell eDirectory Version

Anyone know if there a way around consolidating without upgrading to the
base requirements or if it will just plain fail?

4.1 Prerequisites

The Migration Tool is installed as part of Open Enterprise Server (OES)
2 SP2 installation. The source server and the target server must meet
the requirements outlined in this section.
Platform Support for the Source Server:
- NetWare 6.5 SP7 or later and eDirectory 8.8.x or later.